<!DOCTYPE html>
<html>

<head>
    <title>Flaticon WebFont</title>
    <link rel="stylesheet" type="text/css" href="flaticon.css">
    <meta charset="UTF-8">
    <style>
    body {
        font-family: sans-serif;
        line-height: 1.5;
        font-size: 16px;
        padding: 20px;
        color:#333;
    }
    * {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }
    [class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
        font-family: Flaticon;
        font-size: 30px;
        font-style: normal;
        margin-left: 20px;
        color: #333;
    }
    .image p {
		font-size: 12px;
		margin: 0px;
		clear: none;
		width: 300px;
		line-height: 40px;
	}
    .text {
        float: left;
        font-size:14px;
        margin-top: 15px;
    }
    .text ul {
        margin-left:0px;
        color:#111;
        margin-bottom:20px;
    }
    .text .ex {
        font-size:12px;
        color:#666;
        margin-left:35px;
        display:block;
    }
    .text ul li {
        margin-top:10px;
        list-style:none;
    }
    .num {
        background:#66A523;
        color:#fff;
        border-radius:20px;
        padding:1px;
        display:inline-block;
        width:22px;
        height:22px;
        text-align:center;
        margin-right: 5px;
    }
    .text ul strong {
        font-weight:normal;
        color:#000;
    }
    .image {
        width: 280px;
        float: left;
        margin-bottom: 15px;
        margin-right: 30px;
    }
    #glyphs {
        clear: both;
    }
    .image p:nth-child(even) i {
        clear: none;
    }
    .glyph {
        display: inline-block;
        width: 120px;
        margin: 10px;
        text-align: center;
        vertical-align: top;
        background: #FFF;
    }
    .glyph .glyph-icon {
        padding: 10px;
        display: block;
        font-family:"Flaticon";
        font-size: 64px;
        line-height: 1;
    }
    .glyph .glyph-icon:before {
        font-size: 64px;
        color: #666;
        margin-left: 0;
    }
    .class-name {
        font-size: 12px;
    }
    .author-name {
		font-size: 10px;
	}
	a{
		color: #66A523;
	}
    .instructions {
        font-style:italic;
        font-size:22px;
        margin-bottom:10px;
    }
    .iconsuse {
        font-size:22px;
        font-style:italic;
        padding-top:20px;
        margin-top:20px;
        border-top:1px solid #bbb;
    }
    .usetitle {
        margin-bottom: 10px;
        font-size: 20px;
        font-style: italic;
    }
    .class-name:last-child {
        font-size: 10px;
        color:#888;
    }
    .class-name:last-child a {
        font-size: 10px;
        color:#555;
    }
    .class-name:last-child a:hover {
        color:#66A523;
    }
    .glyph > input {
        display: block;
        width: 100px;
        margin: 5px auto;
        text-align: center;
        font-size: 12px;
        cursor: text;
    }
    .glyph > input.icon-input {
        font-family:"Flaticon";
        font-size: 16px;
        margin-bottom: 10px;
    }
    h1.logo {
        font-size: 40px;
        letter-spacing: -1px;
        margin-top: -16px;
        text-transform: lowercase;
        border-bottom:1px solid #bbb;
    }
    h1.logo strong {
        font-size: 16px;
        font-family:sans-serif;
        font-weight:normal;
        color:#333;
    }
    h1.logo a {
        color:#34302d;
        text-decoration: none;
    }
    h1.logo a span {
        color:#66A523;
    }
    #footer {
        padding-top:40px;
        clear:both;
        text-align:center;
    }
    #footer a {
        color:#66A523;
    }
    textarea {
		margin: 0px;
		width: 800px;
		height: 150px;
		border: 1px solid #CCC;
		resize: none;
		background: #EEE;
    }
    .author-link, .attrDiv a{
    	font-size: 12px;
    	color: #333;
    	text-decoration: none;
    }
    .external {
    	display: block;
    }
    .attrDiv {
		font-size: 12px;
	}
    .attribution {
        border-top: 1px solid #AAA;
        margin: 10px 0;
        padding-top: 15px;
    }
    </style>
</head>

<body>
    <header>
        <h1 class="logo">
            <a href="http://www.flaticon.com">
                <span>FLAT</span>ICON</a>
            <strong>Font Demo</strong>
        </h1>
    </header>

    <section class="demo">
        <div class="text">

            <div class="instructions">Instructions:</div>

            <ul>
                <li>
                    <p>
                        <span class="num">1</span>Copy the "Fonts" files and CSS files to your website CSS folder.
                </li>
                <li>
                    <p>
                        <span class="num">2</span>Add the CSS link to your website source code on header.
                        <br />
                        <span class="ex">&lt;head&gt;
                            <br/>...
                            <br/>&lt;link rel="stylesheet" type="text/css" href="your_website_domain/css_root/flaticon.css"&gt;
                            <br/>...
                            <br/>&lt;/head&gt;</span>
                </li>

                <li>
                    <p>
                        <span class="num">3</span>Use the icon class on "display:inline" elements:
                        <br />
                        <span class="ex">Use example: &lt;i class=&quot;flaticon-airplane49&quot;&gt;&lt;/i&gt; or &lt;span class=&quot;flaticon-airplane49&quot;&gt;&lt;/span&gt;</span>
                </li>
            </ul>
        </div>

    </section>

    <section id="glyphs"><div class="glyph">
		<div class="glyph-icon flaticon-apple63"></div>
		<div class="class-name">.flaticon-apple63</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/apple-diet_55215">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-apple64"></div>
		<div class="class-name">.flaticon-apple64</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/apple-in-a-heart_55260">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-bald37"></div>
		<div class="class-name">.flaticon-bald37</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/bald-man-head-with-brain-and-heart_55347">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-ball23"></div>
		<div class="class-name">.flaticon-ball23</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/ball-of-basketball_55243">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-band13"></div>
		<div class="class-name">.flaticon-band13</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/band-aid_55275">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-bicycle14"></div>
		<div class="class-name">.flaticon-bicycle14</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/bicycle-of-gym-without-wheels_55175">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-bike15"></div>
		<div class="class-name">.flaticon-bike15</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/bike_55345">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-break1"></div>
		<div class="class-name">.flaticon-break1</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/break-time-symbol-of-a-timer-and-an-apple_55323">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-burger10"></div>
		<div class="class-name">.flaticon-burger10</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/burger-unhealthy-food_55336">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-calendar146"></div>
		<div class="class-name">.flaticon-calendar146</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/calendar_55281">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-carrot8"></div>
		<div class="class-name">.flaticon-carrot8</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/carrot-of-healthy-vegetable-diet-for-fitness_55232">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-chronometer19"></div>
		<div class="class-name">.flaticon-chronometer19</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/chronometer-for-fitness-time-control_55174">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-chronometer20"></div>
		<div class="class-name">.flaticon-chronometer20</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/chronometer_55301">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-cross85"></div>
		<div class="class-name">.flaticon-cross85</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/cross-of-fork-and-knife-on-a-plate-to-not-eat_55267">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-date6"></div>
		<div class="class-name">.flaticon-date6</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/date_55279">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-drugs6"></div>
		<div class="class-name">.flaticon-drugs6</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/drugs-container_55226">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-dumbbell24"></div>
		<div class="class-name">.flaticon-dumbbell24</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/dumbbell_55210">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-dumbbells2"></div>
		<div class="class-name">.flaticon-dumbbells2</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/dumbbells-couple_55188">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-dumbbells3"></div>
		<div class="class-name">.flaticon-dumbbells3</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/dumbbells-rounded-couple-in-silhouettes_55295">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-file73"></div>
		<div class="class-name">.flaticon-file73</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/file-of-diet-info_55224">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-first41"></div>
		<div class="class-name">.flaticon-first41</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/first-prize-medal_55189">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-fitness"></div>
		<div class="class-name">.flaticon-fitness</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/fitness-digital-machine-control_55319">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-flexions"></div>
		<div class="class-name">.flaticon-flexions</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/flexions-exercise_55249">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-gloves5"></div>
		<div class="class-name">.flaticon-gloves5</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/gloves-sportive-protection-equipment_55338">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-hanging14"></div>
		<div class="class-name">.flaticon-hanging14</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/hanging-wheel-of-fitness-equipments_55339">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-healthy7"></div>
		<div class="class-name">.flaticon-healthy7</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/healthy-food-symbol-of-an-apple-with-a-heart_55340">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-heart285"></div>
		<div class="class-name">.flaticon-heart285</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/heart-with-lifeline_55194">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-heart286"></div>
		<div class="class-name">.flaticon-heart286</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/heart-beats-controlling-tool_55311">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-heart287"></div>
		<div class="class-name">.flaticon-heart287</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/man-silhouette-with-heart-beats-control-tool_55326">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-heart288"></div>
		<div class="class-name">.flaticon-heart288</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/heart-beats_55330">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-kickboxing1"></div>
		<div class="class-name">.flaticon-kickboxing1</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/kickboxing-gloves-and-hanging-weight-sack_55318">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-man428"></div>
		<div class="class-name">.flaticon-man428</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/man-stretching-arms-after-waking-up_55237">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-man429"></div>
		<div class="class-name">.flaticon-man429</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/man-running-in-gym_55320">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-medical85"></div>
		<div class="class-name">.flaticon-medical85</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/medical-drugs_55196">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-medical86"></div>
		<div class="class-name">.flaticon-medical86</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/medical-drugs-container_55219">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-medical87"></div>
		<div class="class-name">.flaticon-medical87</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/medical-pills-couple_55254">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-meter7"></div>
		<div class="class-name">.flaticon-meter7</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/meter-measuring-tool_55327">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-musculous"></div>
		<div class="class-name">.flaticon-musculous</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/musculous-arm-silhouette_55231">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-music224"></div>
		<div class="class-name">.flaticon-music224</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/music_55307">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-musical103"></div>
		<div class="class-name">.flaticon-musical103</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/musical-note-symbol_55159">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-musical104"></div>
		<div class="class-name">.flaticon-musical104</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/musical-note-black-symbol_55173">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-no67"></div>
		<div class="class-name">.flaticon-no67</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/no-smoking-signal-symbol_55184">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-notes24"></div>
		<div class="class-name">.flaticon-notes24</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/notes_55329">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-oxygenation"></div>
		<div class="class-name">.flaticon-oxygenation</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/oxygenation-of-lungs_55270">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-pencil88"></div>
		<div class="class-name">.flaticon-pencil88</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/pencil-black-gross-tool_55351">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-restaurant44"></div>
		<div class="class-name">.flaticon-restaurant44</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/restaurant-symbol-of-cutlery-in-a-circle_55335">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-resting5"></div>
		<div class="class-name">.flaticon-resting5</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/resting-time-on-bed-for-body-recover-after-fitness_55181">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-runer"></div>
		<div class="class-name">.flaticon-runer</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/runer-silhouette-running-fast_55240">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-sauce3"></div>
		<div class="class-name">.flaticon-sauce3</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/sauce-black-bottle_55353">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-scale16"></div>
		<div class="class-name">.flaticon-scale16</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/scale-perspective_55297">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-scale17"></div>
		<div class="class-name">.flaticon-scale17</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/scale_55333">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-skating3"></div>
		<div class="class-name">.flaticon-skating3</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/skating-sportive-boot_55213">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-sportive57"></div>
		<div class="class-name">.flaticon-sportive57</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/sportive-shoe_55342">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-standing92"></div>
		<div class="class-name">.flaticon-standing92</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/standing-man-silhouette-lifting-dumbbells_55314">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-star157"></div>
		<div class="class-name">.flaticon-star157</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/star-medal-on-ribbon-necklace_55274">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-steroids1"></div>
		<div class="class-name">.flaticon-steroids1</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/steroids_55164">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-sunrise4"></div>
		<div class="class-name">.flaticon-sunrise4</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/sunrise_55263">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-swimming22"></div>
		<div class="class-name">.flaticon-swimming22</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/swimming-pool_55229">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-thin37"></div>
		<div class="class-name">.flaticon-thin37</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/thin-waist_55147">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-thumb42"></div>
		<div class="class-name">.flaticon-thumb42</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/thumb-up-hand-silhouette_55234">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-trophy56"></div>
		<div class="class-name">.flaticon-trophy56</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/trophy-shape_55310">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-truck38"></div>
		<div class="class-name">.flaticon-truck38</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/truck_55352">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-two328"></div>
		<div class="class-name">.flaticon-two328</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/two-weightlifting-tools-of-padlock-shape_55293">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-water53"></div>
		<div class="class-name">.flaticon-water53</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/water-dispenser-silhouette_55303">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-weightlifter1"></div>
		<div class="class-name">.flaticon-weightlifter1</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/weightlifter-upper-side-silhouette_55242">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-weightlifter2"></div>
		<div class="class-name">.flaticon-weightlifter2</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/weightlifter-silhouette_55250">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-weightlifter3"></div>
		<div class="class-name">.flaticon-weightlifter3</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/weightlifter-frontal-silhouette_55259">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-wine57"></div>
		<div class="class-name">.flaticon-wine57</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/wine-prohibition-signal_55322">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-yin6"></div>
		<div class="class-name">.flaticon-yin6</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/yin-yang_55214">Freepik</a></div></div><div class="glyph">
		<div class="glyph-icon flaticon-yoga13"></div>
		<div class="class-name">.flaticon-yoga13</div><div class="author-name">Author: <a href="http://www.flaticon.com/free-icon/yoga-posture_55316">Freepik</a></div></div></section>

<section class="attribution">

	<div class="usetitle">License and attribution:</div><div class="attrDiv">Font generated by <a href="http://www.flaticon.com">flaticon.com</a>
 under <a href="http://creativecommons.org/licenses/by/3.0/">CC BY</a>. The authors are: <a href="http://www.freepik.com">Freepik</a>.</div><div class="usetitle">Copy the Attribution License:</div>

<textarea onclick="this.focus();this.select();">Font generated by &lt;a href=&quot;http://www.flaticon.com&quot;&gt;flaticon.com&lt;/a&gt;
 under &lt;a href=&quot;http://creativecommons.org/licenses/by/3.0/&quot;&gt;CC BY&lt;/a&gt;. The authors are: &lt;a href=&quot;http://www.freepik.com&quot;&gt;Freepik&lt;/a&gt;.</textarea>

</section>

<section class="iconsuse">
    	<div class="usetitle">Examples:</div>
		<div class="image"><p>&lt;i class=&quot;flaticon-apple63&quot;&gt;&lt;/i&gt; <i class="flaticon-apple63"></i></p><p>&lt;i class=&quot;flaticon-apple64&quot;&gt;&lt;/i&gt; <i class="flaticon-apple64"></i></p><p>&lt;i class=&quot;flaticon-bald37&quot;&gt;&lt;/i&gt; <i class="flaticon-bald37"></i></p><p>&lt;i class=&quot;flaticon-ball23&quot;&gt;&lt;/i&gt; <i class="flaticon-ball23"></i></p><p>&lt;i class=&quot;flaticon-band13&quot;&gt;&lt;/i&gt; <i class="flaticon-band13"></i></p></div><div class="image"><p>&lt;span class=&quot;flaticon-bicycle14&quot;&gt;&lt;/span&gt; <span class="flaticon-bicycle14"></span></p><p>&lt;span class=&quot;flaticon-bike15&quot;&gt;&lt;/span&gt; <span class="flaticon-bike15"></span></p><p>&lt;span class=&quot;flaticon-break1&quot;&gt;&lt;/span&gt; <span class="flaticon-break1"></span></p><p>&lt;span class=&quot;flaticon-burger10&quot;&gt;&lt;/span&gt; <span class="flaticon-burger10"></span></p><p>&lt;span class=&quot;flaticon-calendar146&quot;&gt;&lt;/span&gt; <span class="flaticon-calendar146"></span></p></div><div class="image"><p>&lt;span class=&quot;flaticon-carrot8&quot;&gt;&lt;/span&gt; <span class="flaticon-carrot8"></span></p><p>&lt;i class=&quot;flaticon-chronometer19&quot;&gt;&lt;/i&gt; <i class="flaticon-chronometer19"></i></p><p>&lt;i class=&quot;flaticon-chronometer20&quot;&gt;&lt;/i&gt; <i class="flaticon-chronometer20"></i></p><p>&lt;i class=&quot;flaticon-cross85&quot;&gt;&lt;/i&gt; <i class="flaticon-cross85"></i></p><p>&lt;i class=&quot;flaticon-date6&quot;&gt;&lt;/i&gt; <i class="flaticon-date6"></i></p></div><div class="image"><p>&lt;span class=&quot;flaticon-drugs6&quot;&gt;&lt;/span&gt; <span class="flaticon-drugs6"></span></p><p>&lt;span class=&quot;flaticon-dumbbell24&quot;&gt;&lt;/span&gt; <span class="flaticon-dumbbell24"></span></p><p>&lt;span class=&quot;flaticon-dumbbells2&quot;&gt;&lt;/span&gt; <span class="flaticon-dumbbells2"></span></p><p>&lt;span class=&quot;flaticon-dumbbells3&quot;&gt;&lt;/span&gt; <span class="flaticon-dumbbells3"></span></p><p>&lt;span class=&quot;flaticon-file73&quot;&gt;&lt;/span&gt; <span class="flaticon-file73"></span></p></div><div class="image"></div>
</section>
<div id="footer">
    <div>Generated by <a href="http://www.flaticon.com">flaticon.com</a>
    </div>
</div>
	</body>
</html>